-- Nonstop mode
-- What this file does is return some information about the game.

local t = Def.ActorFrame{
	-- number of course available to play
	LoadFont("_myriadblack","gradbev")..{
		Text=GetNumCoursesAvailable(enumCourseType_Oni);
		InitCommand=cmd(shadowlength,0;zoom,0.8);
		GainFocusCommand=cmd(linear,0.1;faderight,0;cropright,0);
		LoseFocusCommand=cmd(linear,0.05;faderight,1;cropright,1);
	};
};

return t;